# What did I learn?
offsetLeft and offsetTop attributes of a children element to know their position relative to the parent
offsetX and offsetY to get the cursor's position over the event's target element